This shader has been tested on Android, so it may not work on other devices. It requires Minecraft versions prior to v1.18.30, as it is not compatible with the Render Dragon engine. Please note that it is currently impossible to make this shader compatible with Render Dragon. It is important to clarify that this is a shader, not a texture pack. To use the shader, you will need the Bare Bones texture pack by Robot Pants, which can be found at /bare-bones-be/.

Below are some in-game images showcasing how the shader looks:

Future plans for this shader:

I am planning to release a version of this pack for Render Dragon using deferred technical preview. Here is a preview of how it will look with deferred technical preview when it is released:

Please keep in mind that this version of the pack is not yet available. I plan to release it once Mali GPU crashes are fixed. Stay tuned for updates.

One day, I wondered why the graphics in the Minecraft trailer were so much better than the in-game graphics. This led to the creation of this shader. By using this shader, your minecraft graphics will look very similar to the trailer. However, it is important to note that you will need RTX shaders and a ray-tracing compatible graphics card, which can be quite expensive.

  1. Once you have downloaded an .mcpack or .mcworld file, open any explorer app.
  2. Go to your Downloads folder.
  3. Find the .mcpack file and click it to import it to Minecraft Pocket Edition. The screen may go black for a while, but be patient and wait for it to load.
  4. If you have installed the shader, don’t forget to apply the shader when creating a new world or editing an existing world. For instructions on how to apply the shader, click here.

What’s new:

– The shader has been completely renamed due to copyright issues with a YouTuber.

– Many bugs have been fixed through playtesting.

That’s all! If you encounter any bugs, please leave a comment to help me improve the shader’s performance. Although I may not reply to every comment, I will definitely take them into consideration.

Supported Minecraft versions: 1.18.20, 1.18.10, 1.18, 1.17 (beta), 1.17.30, 1.17.11, 1.17